---
document: modulemd-defaults
version: 1
data:
  module: mariadb
  stream: "10.3"
  profiles:
    10.3: [server]
    cl-MariaDB102: [server]
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8010020191217221614
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
        ref: cl-MariaDB102@10.2.30-1
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.30-1.el8.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.30-1.el8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8010020200205161955
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.src
    - cl-MariaDB102-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.31-1.module_el8.1.0+6052.0+0f1df3a0.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8010020200520171313
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.src
    - cl-MariaDB102-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.32-1.module_el8.1.0+6085+1cd0610a.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8020020200821104123
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.src
    - cl-MariaDB102-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.33-1.module_el8.2.0+6115.0+ea5de2b1.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8020020201016115113
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.src
    - cl-MariaDB102-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.34-1.module_el8.2.0+6125.0+679c4074.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8020020201111100636
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.src
    - cl-MariaDB102-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.36-1.module_el8.2.0+6144.0+04bae01d.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8020020201208105446
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.src
    - cl-MariaDB102-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.36-2.module_el8.2.0+6154.0+44ca416b.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8030020210302193907
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.src
    - cl-MariaDB102-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.37-1.module_el8.3.0+6219.0+d562b14e.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8030020210512131929
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.src
    - cl-MariaDB102-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.38-1.module_el8.3.0+6298.0+daedde4c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8030020210629120631
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.src
    - cl-MariaDB102-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.39-1.module_el8.3.0+6430.0+7c51eaf2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8040020210809132452
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.src
    - cl-MariaDB102-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.40-1.module_el8.4.0+6476.0+88ea5eab.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8040020211118092412
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.src
    - cl-MariaDB102-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.41-1.module_el8.4.0+6525.0+ba559d1c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8050020220217091037
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.src
    - cl-MariaDB102-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.43-1.module_el8.5.0+6541.0+a117e3ef.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8060020220523110503
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-1.module_el8.6.0+6561.0+5b2e5b55.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8080020230612143115
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-3.module_el8.8.0+6678+134d2122.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 8080020230920094504
  context: fd72936b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.8.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-5.module_el8.8.0+6710+9dab40d4.cloudlinux.x86_64
...
